@charset "UTF-8";
/* CSS Document */

  .play {
                position: absolute;
                top: 50%;
                width: 100%;
            }
            .play-bg {
                position: absolute;
                top: 0;
                width: 100%;
                height: 100%;
                background: rgba(41, 41, 41, .3);
            }
.playol h1 {    font-family: "futura-pt", sans-serif;
        font-size: 55pt;
    color: white;
    font-style: italic;
    font-weight: bold;
}
.homebanner:before {    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    /* height: 100%; */
    background: rgba(0,0,0,0.2);
    display: block;
    content: '';
    z-index: 1;}
.slick-slider button {z-index: 1000}
            .gallery-box {
                text-align: center;
                margin-bottom: 0px;
            }
            .gallery-box a {
                display: inline-block;
                position: relative;
                max-width: 100%;
            }
            .gallery-box img {
                -webkit-transition: all 0s ease;
                -moz-transition: all 0s ease;
                -ms-transition: all 0s ease;
                -o-transition: all 0s ease;
                transition: all 0s ease;
            }
            #preloader {

    background-color: #000000;

    z-index: 10001;
   
}
            @media (max-width: 767px) {
                .gallery-box a:before {
                    content: "";
                    /* height: 100%; */
                    
                    left: 0px;
                    position: absolute;
                    top: 0px;
                    right: 0px;
                    /* width: 100%; */
                    
                    bottom: 0px;
                    z-index: 1004;
                    padding: 0px;
                 
                }
                .gallery-box .title {
                    font-family: "futura-pt", sans-serif;
                    display: block;
                    position: absolute;
                    text-shadow: 0.5px 0.5px 0.5px #3F3F3F;
                    font-size: 14px;
                    letter-spacing: .01em;
                    bottom: 28%;
                    z-index: 1015;
                    width: 70%;
                    border-bottom: 0px solid #fff;
                    margin-left: 15%;
                    margin-right: 15%;
                    padding-bottom: 10px;
                    text-transform: none;
                    font-weight: bold;
                    font-style: italic;
                }
                .full-6 {
                    padding: 5px 5px 5px 5px
                }
                .full-6.odd {
                    padding: 5px 5px 5px 5px
                }
                .gallery-box p {
                    font-size: 14px;
                    letter-spacing: .01em;
                    font-weight: 300;
                    margin-bottom: 10px;
                }
                
            }
            @media (min-width: 768px) {
                .full-6 {
                    padding: 0px 5px 0px 5px
                }
                .full-6.odd {
                    padding: 0px 5px 0px 5px
                }
                .gallery-box:hover a:before {
                    content: "";
                    /* height: 100%; */
                    
                    left: 0px;
                    position: absolute;
                    top: 0px;
                    right: 0px;
                    /* width: 100%; */
                    
                    bottom: 0px;
                    z-index: 1004;
                    padding: 0px;
                    background: rgba(41, 41, 41, .6);
                }
                .full-6 {
                    padding: 12px 6px 0px 0px
                }
                .full-6.odd {
                    padding: 12px 0px 0px 6px
                }
                .gallery-box:hover .title {
                    font-family: "futura-pt", sans-serif;
                    display: block;
                    position: absolute;
                    text-shadow: 0.5px 0.5px 0.5px #3F3F3F;
                    font-size: 16px;
                    letter-spacing: .01em;
                    text-transform: uppercase;
                    font-weight: 600;
                    bottom: 22%;
                    z-index: 1015;
                    width: 70%;
                    border-bottom: 0px solid #fff;
                    margin-left: 15%;
                    margin-right: 15%;
                    padding-bottom: 10px;
                }
                .gallery-box:hover .title {
                    font-size: 1.3em;
                    letter-spacing: .01em;
                    text-transform: uppercase;
                    text-transform: none;
                    font-weight: bold;
                    font-style: italic;
                }
           
           
            .gallery-box .title {
                display: none;
            }
                 .gallery-box p {
                font-size: 14px;
                letter-spacing: .01em;
                font-weight: 300;
                padding-bottom: 10px;
            }
        }
            @media (min-width: 1140px) {
                 .full-6 {
                    padding: 18px 8px 0px 0px
                }
                .full-6.odd {
                    padding: 18px 0px 0px 8px
                }
                 .gallery-box:hover .title {
                    font-size: 1.7em;
                    letter-spacing: .01em;
                    text-transform: uppercase;
                    text-transform: none;
                    font-weight: bold;
                    font-style: italic;
                }
                
                .gallery-box:hover .title {
                   
                    bottom: 37%;
                }}
           
            .gallery-box .thevid {
                display: none;
            }
            .gallery-box .thepic {
                display: block;
            }
            .gallery-box:hover .thevid {
                display: block;
            }
            .gallery-box:hover .thepic {
                display: none;
            }







/** Home Slider Banner **/

.homebanner {
	position: relative;
	margin-bottom:12px;
	height: 85vh;
	overflow: hidden;
}
.pagebanner {
	position: relative;
	margin-bottom:12px;
	height: 65vh;
	overflow: hidden;
}
body { margin: 0; }
.homebanner video { 
position: relative;
top: 50%;
left: 50%;
min-width: 100%;
min-height: 100%;
width: auto;
height: auto;
z-index: -100;
-moz-transform: translateX(-50%) translateY(-50%);
-ms-transform: translateX(-50%) translateY(-50%);
-webkit-transform: translateX(-50%) translateY(-50%);
transform: translateX(-50%) translateY(-50%);
background: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/4273/polina.jpg') no-repeat; background-size: cover;  -webkit-transition: 1s opacity; transition: 1s opacity; }

.stopfade { opacity: .5; }

@media all and (max-width:767px) {
	.homebanner {
	height: 75vh;
}
}

@media all and (max-device-width: 800px) {
  .homebanner { background: url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/4273/polina.jpg") #000 no-repeat center center fixed; background-size: cover; }
  #bgvid { display: none; }

}

